@charset "UTF-8";
/* CSS Document */

@import url("final.html.css");

/* header2 B5458F
header1 FFFFFF
button FF85C6
page links and social links 9B8AB2
*/
body{
	margin:0px;
}
.banner{
	background-image: url("pics/table.jpg");
	background-repeat: no-repeat
}

.cups{
	width: 151px;
	height: 142px;
}
h1{
	color:#FFFFFF;
	family=Playfair+Display:ital,wght@0,400..900;1,400..900;
	
}
h2{
	color:#B5458F;
	text-align: center;
	font-size: 76px;
	family: Playfair Display;
	font-weight: normal;
}
.button{
	color:#FFFFFF;
	background-color: #FF85C6;
	border-radius: 11px;
	font-size: 48px;
	width: 298.11;
	height: 114.45
}
.nav{
	color:#ffffff;
}


.navbar{
	background-color: #9B8AB2;
	border-radius: 34px;
	width: 92.36px;
	height: 53.84px;
	padding: 10px;
	font-size:28px;
		
}
.drinkme{
	width: 534.19;
	height: 239.59;
}
.eatme{
	width: 534.19;
	height: 239.59;
}
.left{
	color: black;
	display: block;
}
.right{
	color: black;
	display: block;
}
.parties{
	background-image: url("pics/newgirl.jpg");
	background-position: center;
	background-size: contain;
	width: 392px;
	height: 313px;
	margin: 100px;
	outline:17px solid #9B8AB2;
	
}
.mainroom{
	background-image: url("pics/tablemain.jpg");
	background-position: center;
	background-size: contain;
	width: 392px;
	height: 313px;
	margin: 100px;
	outline:17px solid #9B8AB2;
}
.shrink{
	background-image: url("pics/parentandkids.jpg");
	background-position: center;
	background-size: contain;
	width: 392px;
	height: 313px;
	margin: 100px;
	outline:17px solid #9B8AB2;
}
.grow{
	background-image: url("pics/adultssitting.jpg");
	background-position: center;
	background-size: contain;
	width: 392px;
	height: 313px;
	margin: 100px;
	outline:17px solid #9B8AB2;

}
.allrooms{
	font-family: Sahitya;
	font-weight: bold;
	
	
}
a{
	color:#ffffff;
	font-size: 32px;
	text-decoration: none;
	
}
.comments{
	width: 434px;
	height: 376px;
}
.hours{
background-color:lightgray;
}
.hour{
	color:black;
}